import { RawListElementClass } from '../class-interface/multi-select';

export class BlousesResource {
    public Data: RawListElementClass = new RawListElementClass(
        [
            'blusa01.png',
            'blusa02.png',
            'blusa03.png',
            'blusa04.png',
            'blusa05.png',
            'blusa06.png',
            'blusa07.png',
            'blusa08.png',
            'blusa09.png',
            'blusa10.png',
            'blusa11.png',
            'blusa12.png',
            'blusa13.png',
            'blusa14.png',
            'blusa15.png',
            'blusa16.png',
            'blusa17.png',
            'blusa18.png',
            'blusa19.png',
            'blusa20.png',
            'blusa21.png',
            'blusa22.png',
            'blusa23.png',
            'blusa24.png',
            'blusa25.png',
            'blusa26.png',
            'blusa27.png',
            'blusa28.png',
            'blusa29.png',
            'blusa30.png',
            'blusa31.png',
            'blusa32.png',
            'blusa33.png',
            'blusa34.png',
            'blusa35.png',
            'blusa36.png',
            'blusa37.png',
            'blusa38.png',
            'blusa39.png',
            'blusa40.png',
            'blusa41.png',
            'blusa42.png',
            'blusa43.png',
            'blusa44.png',
            'blusa45.png',
            'blusa46.png',
            'blusa47.png',
            'blusa48.png',
            'blusa49.png',
        ],
        '/assets/wgm_resources/blouses/'
    );
}
